<?php
namespace Banana_Addons\Elementor\Theme_Builder\Themes;

class Banana_Theme_GeneratePress {

	public function __construct() {

        add_filter( 'generate_show_header', '__return_false' );
        add_filter( 'generate_show_navigation', '__return_false' );
        add_filter( 'generate_show_footer', '__return_false' );

        add_action( 'generate_before_header', 'banana_render_header' );
        add_action( 'generate_after_footer', 'banana_render_footer' );

	}
}

new Banana_Theme_GeneratePress();